uuid: a170af67-928b-437c-b575-ddd53b6145dc
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.narrow
    - core.entity_view_mode.media.wide
  module:
    - editor
    - media
_core:
  default_config_hash: KMhXYrB50PHlC9zRDcIi-BZAV9qSWhsxVvhznwJBvUM
name: 'Full HTML'
format: full_html
weight: 1
filters:
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: 8
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: 9
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: 10
    settings: {  }
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: 11
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: false
    weight: -10
    settings:
      allowed_html: ''
      filter_html_help: true
      filter_html_nofollow: false
  media_embed:
    id: media_embed
    provider: media
    status: true
    weight: 100
    settings:
      default_view_mode: wide
      allowed_view_modes:
        narrow: narrow
        wide: wide
      allowed_media_types:
        audio: audio
        document: document
        image: image
        remote_video: remote_video
        video: video
